Fehlerhaftes Explorer-Patch benötigt Bugfix

Sammel-Patch verhindert das erfolgreiche Einloggen auf anmeldepflichtige Sites

Der am 6. Februar veröffentlichte Sammel-Patch für Microsofts (Börse Frankfurt: MSF) Internet Explorer 5.0, 5.5 und 6.0 ist fehlerhaft. Jetzt hat der Redmonder Softwarehersteller einen 345 KByte großen Bugfix auf seinem Bulletin veröffentlicht, der Probleme beim Besuch von anmeldepflichtigen Webseiten beheben soll, die seit dem Sammel-Patch sporadisch auftreten.

Grund für den Sammelpatch waren sechs neue Sicherheitslöcher, die damit behoben werden sollten. Doch nach der Einspielung sei es vorgekommen, dass sich User beispielsweise nicht mehr in die MSN E-Mail-Site einloggen oder auch auf anderen Sites nicht mehr mit Benutzername und Passwort authentifizieren könnten. Die User müssten dann ihre Daten mehrere Male eingeben und würden immer wieder Fehlermeldungen erhalten.

Das Problem betrifft die Browserversion 6 mit den Windows Betriebssystemen XP (SP1), 2000 (SP1), NT 4.0 (SP1), Me (SP1), 98SE (SP1) und 98 (SP1).

ZDNet bietet den kumulativen Patch für den Internet-Browser zum kostenlosen Download an. Je nach Systemkonfiguration ist die Datei zwischen 1,55 und 3,17 MByte groß.

Kontakt: Microsoft, Tel.: 089/31760 (günstigsten Tarif anzeigen)

Themenseiten: Software

Fanden Sie diesen Artikel nützlich?
Content Loading ...
Whitepaper

ZDNet für mobile Geräte
ZDNet-App für Android herunterladen Lesen Sie ZDNet-Artikel in Google Currents ZDNet-App für iOS

Artikel empfehlen:

Neueste Kommentare 

4 Kommentare zu Fehlerhaftes Explorer-Patch benötigt Bugfix

Kommentar hinzufügen
  • Am 13. Februar 2003 um 22:24 von Reiner Frank Ihm

    Bugfix hat Bug
    leider lässt er sich nicht installieren, er fordert fälschlich erneut das vorhandene SP1

  • Am 14. Februar 2003 um 6:08 von Joerg

    Bugfix hat 2 Bugs
    Zuerst meckert der Patch, dass der Internet Explorer 6 installiert sein muss, damit man ihn ausführen kann.<br />
    Bei nochmaligem Doppelklick erscheint die Meldung "Service Pack 1 muss installiert sein".<br />
    Beim dritten Doppelklick werde ich gefragt, ob ich das Update installieren will – habe zwar zwischen den Doppelklicks auf die .exe keine Veränderung am System vorgenommen aber was solls….<br />
    Danke Microsoft für diesen wunderbaren Patch

  • Am 14. Februar 2003 um 7:22 von Gabi

    Bugfix
    leider ist die Installation nicht möglich SP1 wird verlangt! super Sache!

  • Am 14. Februar 2003 um 8:42 von M. Hohn-Bergerhoff

    Patch für IE ????
    Wieso braucht man den Patch nur bei IE 6. Warum sit beim IE 5 der Patch nur bei W2K nötig. Das ist meiner Meinung nach !Irreführung! Es handelt sich nicht um den IE der defekt ist, sondern woeder einmal um einen BUG in den höheren WIN Versionen. Bitte überlegt mal was Ihr schreibt und plappert Bill nicht alles nach.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *